.version.index /* version checker */
{
	color: #0000FC;
	background-color: #9C1BBA;
}

.html
{
	background: #FFFFFF url("../images/montaje-inicio.jpg") no-repeat center bottom scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 699.5221139881899px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 62px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u224
{
	z-index: 33;
	width: 164px;
	background-color: transparent;
	margin-left: 19px;
	position: relative;
}

#u119-4
{
	z-index: 15;
	width: 548px;
	min-height: 71px;
	background-color: transparent;
	line-height: 54px;
	text-align: left;
	font-size: 45px;
	letter-spacing: -1px;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 19px;
	margin-top: 32px;
	position: relative;
}

#u168-4
{
	z-index: 19;
	width: 548px;
	min-height: 71px;
	background-color: transparent;
	line-height: 23px;
	text-align: left;
	font-size: 18px;
	letter-spacing: -1px;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 19px;
	margin-top: 7px;
	position: relative;
}

#u173-4
{
	z-index: 23;
	width: 548px;
	min-height: 71px;
	background-color: transparent;
	line-height: 23px;
	text-align: left;
	font-size: 18px;
	letter-spacing: -1px;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 19px;
	margin-top: 13px;
	position: relative;
}

#u192
{
	z-index: 27;
	width: 183px;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 1px;
	position: relative;
}

#ppu198
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 15px;
}

#pu198
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u198
{
	z-index: 29;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#u203
{
	z-index: 30;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
}

#u208
{
	z-index: 31;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
}

#u213
{
	z-index: 32;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 27px;
	position: relative;
}

#u115-13
{
	z-index: 2;
	width: 920px;
	min-height: 154px;
	background-color: transparent;
	text-align: left;
	line-height: 28px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u115-3
{
	color: #CB0636;
}

#u115
{
	color: #CB0635;
}

#u115-6
{
	color: #000000;
}

#u115-5,#u115-8,#u115-9,#u115-11
{
	color: #383838;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

